/* Add your custom styles here */
html, p, body{
  font-family:'acumin-pro',sans-serif;
}

.zg-col {
  margin: 0 0 10px 0!important;
  padding-right: 3px !important;
}

#logowrap #grid5 .location-date{
  display: inline-block !important;
  clear: none;
}
.location-date .date_location_header{margin: 0 25px;}
.location-date .date_location_header{
  display: table-cell;
  height: 88px;
  padding: 0 25px 0 20px;
  vertical-align: middle;
}
.ticket_banner_btn{float: right;}
.banner-mobile h2, .location-date h2{
  color: #224797 !important;
  text-transform: uppercase;
  font-family: 'acumin-pro-condensed',sans-serif !important;
  text-align: center;
  font-size: 1.5em;
  line-height: 1em;
}
.heading_grey, .big_btn_title{
  color:#6d6e70;
}
span.big_btn_title{
  display: block;
  font-size: 2.5em;
  text-align: center;
  line-height: 1em;
}
.img_btn a:hover span.big_btn_title, .expandable_button:hover span.big_btn_title{
  color:#d2232a !important;
}
.img_btn span, .expandable_button span{display: block;}
.img_btn_kanan a span:first-child, .img_btn_kanan span:first-child{text-align: right;}
header.hover_header h2{
  color:#d2232a !important;
}
.btn.off-canvas-trigger{
  margin: 30px 0 0 0 !important;
  background: #224797;
  font-family:'acumin-pro',sans-serif;
}
#off-canvas-menu ul li{
  border: none !important;
  padding: 0 !important;
}
#off-canvas-menu ul li a{
  font-family:'acumin-pro-condensed',sans-serif;
  font-size: 1.3em;
}
h2.button_home_title{color: #6d6e70;}
h2.button_home_title a{color: #6d6e70;}
h2.button_home_title a:hover{color: #d2232a;}
.buy_ticket_header{
  float:right;
}
#menu-wrap{margin:0;}
.social_media_top{clear: none; text-align: center;}
.social_media_top a{margin: 0 10px; color: #6d6e70 !important;}
.social_media_top i{color: #6d6e70;}
h2.partners{
  text-transform:uppercase;
  text-align:center;
  font-size:4em;
  padding-bottom:15px;
  border-bottom:1px solid #6d6e70;
  line-height: 1em;}

h3{
font-family:'acumin-pro-condensed',sans-serif !important;
text-transform: uppercase;
}
.main_menu li a{
  font-family:'acumin-pro-condensed',sans-serif !important;
  text-transform:uppercase;
  font-size:1.5em;
  padding: 0 10px;}
#mainwrap{
  font-family:'acumin-pro',sans-serif;}
h1.article-title, .zen-module-title h3, h1.page-title, .finder h1, #userForm h2{
  text-transform:uppercase;
  text-align:center;
  font-size:4em;
  font-family:'acumin-pro-condensed',sans-serif !important;
  line-height: 1em;}
  .zen-module-title h3{color: #d2232a !important;}
.article-content{
  padding: 0px 175px;
  text-align: left;
  font-size: 16px;
}
#logowrap #grid5{text-align: right;}
#logowrap .head_btn_enter{display: inline-block;}
#logowrap .head_btn_enter .custom{
  height: 88px;
  display: table-cell;
  vertical-align: middle;
}
#logowrap .head_btn_enter a.btn_enter_now{
  display: inline-block;;
  width: 188px;
  height: 60px;
  text-indent: -99999px;
  background: url('/images/home/enter-now-btn.jpg') bottom;
  float: right;

  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: color 0 ease-in;
  transition: none;
}
#logowrap .head_btn_enter a.btn_enter_now:hover, #logowrap .head_btn_enter a.btn_enter_now:focus{background-position: 0 0 !important;}

._main_slider .owl-pagination{
  position: absolute;
  bottom: 30px;
}
#logowrap .head_btn_enter a.btn_results{
  display: inline-block;;
  width: 188px;
  height: 60px;
  text-indent: -99999px;
  background: url('/images/home/draws-results-btn.jpg') bottom;
  float: right;

  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: color 0 ease-in;
  transition: none;
}
#logowrap .head_btn_enter a.btn_results:hover, #logowrap .head_btn_enter a.btn_results:focus{background-position: 0 0 !important;}

._main_slider .owl-pagination{
  position: absolute;
  bottom: 30px;
}


/*CAROUSEL*/
/*.event_partners_sliding .owl-carousel .owl-item{
  display: inline-block;
  float: none !important;
}
.event_partners_sliding .owl-carousel .owl-wrapper{
  text-align: center;
}*/
.event_partners_grid ul{text-align: center;}
.event_partners_grid ul li{float: none !important; display: inline-block;width: 33% !important;}

/*HOME ARROW*/
.arrow {
 position: relative;
 display: block;
 height: 30px;
 float: left;
 width: 80%;
}
.arrow:before, .arrow:after {
 position: absolute;
 content: '';
}
.arrow:before {
 width: 100%;
 left: 0;
 right: 0;
 height: 10px;
 top: 35%;
 background-color: #d2232a;
}
.arrow:after {
 right: 0;
 top: 50%;
 border: solid transparent;
 height: 0;
 width: 0;
 pointer-events: none;
 border-color: rgba(136, 183, 213, 0);
 border-left-color: #d2232a;
 border-width: 30px;
 margin-top: -30px;
 background-color: #fff;
}
.e_news_update_button{
  width: 20%;
  float: right;
  margin-top: -15px;
  background: #d2232a;
  color: #ffffff;
  font-family:'acumin-pro-condensed',sans-serif;
  padding: 9px 0;
  text-align: center;
  margin-bottom: 30px;
}
.e_news_update_button a{
  color: #ffffff;
  font-size: 21px;
  line-height: 0.8em;
}
.e_news_update_button a:hover{color: #ffffff !important;}

.media_hub h2{text-align: center; line-height: 1em;}
.ticket_table table{
  margin-top: 20px;
}
.ticket_table table th{
  text-transform: uppercase;
  border: 1px solid #6d6e70;
  font-family:'acumin-pro-condensed',sans-serif;
  font-size: 16px;
}
.ticket_table table td{
  border: 1px solid #6d6e70;
}
.ticket_table table td:first-child{padding-left: 16px;}
p.btn_buy_ticket_wrapper{
  text-align:center;
}
button.btn_buy_now{
  width: 50%;
  background: #d2232a;
  color: #ffffff;
  font-family:'acumin-pro-condensed',sans-serif;
  text-transform: uppercase;
  font-size: 3em;
  margin-top: 25px;
  line-height:1.8em;
}

.blog_page_expanded h2.article-title, .news-page h2.article-title{
  font-family:'acumin-pro-condensed',sans-serif;
  color: #6d6e70;
  font-size: 2.5em;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 0;
  line-height: 1em;
}
.news-page h2.article-title{color: #d2232a; text-align: left;}
.news-page .article-image{
  margin: 0;
  padding-bottom: 10px;
}
.item-page.news-page article{padding: 0 175px;}
.item-page.news-page article .article-content{padding: 0;}
article .article-image-full img{border: none; padding: 0;}
.item-page.news-page article h1.article-title{
  margin-bottom: 30px;
}
.item-page.news-page .article-image-full{width: 55%;}
.item-page.news-page .article-image-full img{padding-right: 20px;}
.news-page .article-image img{
  width: 100%;
  height: 100%;
  margin: 0;
  border: none;
  padding: 0;
  box-shadow: none;
}
.item-page.news-page .article-content img.article-image-left{
  float:left;
  margin:0 20px 10px 0;
}
.item-page.news-page .article-content img.article-image-right{
  float:right;
  margin:0 0 10px 20px;
}
.item-page.news-page .article-content h3{line-height: 1.1em;}
.news-page section.readmore{float: left;}
.news-page section.readmore a{
  background: none;
  border: none;
  font-family: "acumin-pro-condensed",sans-serif;
  font-size: 1.5em;
  padding: 0;
  text-transform: uppercase;
}
.news-page section.readmore a:hover, .news-page section.readmore a span:hover{color: #d2232a !important;}
.news-page section.readmore a span{color: #224797;}
.blog_page_expanded header.title_active h2.article-title{color: #224797;}
.blog_page_expanded .article-image{margin: 0; cursor: pointer;}
.blog_page_expanded .article-header{cursor: pointer;}
.blog_page_expanded .article-header:hover h2{
  color:#d2232a !important;
}
.blog_page_expanded .article-image img{
  border: none;
  max-width: 100%;
  padding: 0;
  margin: 0;
}
.blog_page_expanded article p{
  text-align: center;
  padding: 0 175px;
}
.blog_page_expanded .article-intro .text_panel{
  display: none;
}
.blog_page_expanded .article-intro .text_panel.show{
  display: block;
}
.expandable_text_panel{
  text-align: center;
  font-family: 'acumin-pro-condensed', sans-serif;
  display: none;
}
.expandable_text_panel.show{display: block;}
.expandable_button{
  cursor: pointer;
}
.expandable_button h2{margin-bottom: 5px;}
.expandable_text_panel h3{margin: 0;}
.expandable_text_panel h3 a{
  color: #224797 !important;
  font-family:'acumin-pro-condensed',sans-serif !important;

}

/*ACCORDION*/
h4.accordion-title{font-size: 20px;text-transform: uppercase; padding-left: 5px;}
.zt-accordion{
  background-color: #ffffff;
}
.zt-accordion.zt-boxed section{
  background: #e5e2dd;
  margin: 0 0 4px 0;
}
.zt-accordion .accordion-title, .zt-accordion .accordion-title a{
  color: #6d6e70;
  font-family:'acumin-pro-condensed',sans-serif !important;
}
.zt-accordion.zt-arrow-squares .zt-accordion-trigger{
  background: #6d6e70;
}
.zt-accordion.zt-arrow-squares .zt-accordion-trigger:hover{background: none;}
.zt-accordion.zt-arrow-squares .accordion-title.open .zt-accordion-trigger{background: #224797;}
.zt-accordion .zt-accordion-content{padding-left: 5px; padding-right: 60px;}
.zt-accordion .zt-accordion-content p, .zt-accordion .zt-accordion-content a{color: #6d6e70 !important; font-family: 'acumin-pro',sans-serif;}
.zt-accordion.zt-boxed section:not(.open):hover{
  background: #a2adc4;
}
.zt-accordion.zt-boxed section:not(.open):hover *{color: #4c4d4e;}
.zt-accordion.zt-arrow-squares .accordion-title:hover .zt-accordion-trigger{
  background: #6d6e70 !important;
}

.event_partners_grid .zt-title h4.zt-block{
  background: #224797;
  color: #ffffff !important;
  text-transform: uppercase;;
  padding: 7px 0;
  font-family: 'acumin-pro-condensed',sans-serif !important;
}
.event_partners_grid .zt-title h4 a{color: #ffffff !important;}

.enter_competition{
  float: left;
  width: 100%;
  margin-top: 25px;
  margin-bottom: 15px;
  display: table;
}
.enter_competition a.enter_here_btn, p.btn_enquire_exhibition a{
  font-family:'acumin-pro-condensed',sans-serif;
  text-transform: uppercase;
  font-size: 3em;
  background: #224797;
  color: #ffffff;
  float: left;
  width: 100%;
  text-align: center;
  padding: 10px 0;
  line-height: 1em;
}
.results a.enter_here_btn, p.btn_enquire_exhibition a{
  font-family:'acumin-pro-condensed',sans-serif;
  text-transform: uppercase;
  font-size: 2em;
  background: #224797;
  color: #ffffff;
  display:block;
  width: 90%;
  text-align: center;
  padding: 10px 0;
  line-height: 1em;
}
p.btn_enquire_exhibition a{line-height: 1.5em;}
p.btn_enquire_exhibition{
  margin: auto;
  width: 70%;
}
.enter_competition a:hover, p.btn_enquire_exhibition a:hover{color: #ffffff !important;}
.enter_competition p{
  padding: 0 8% !important;
}
.enter_competition p a:hover{color: #d2232a !important;}
.enter_competition h2{
  color: #6d6e70;
  font-family:'acumin-pro-condensed',sans-serif;
  text-transform: uppercase;
  text-align: center;
  margin: 0;
}
.enter_competition div{
  float: none;
  display: table-cell;
}
.enter_competition div:first-child{vertical-align: middle;}
.enter_competition h3{
  text-align: center;
  text-transform: uppercase;
  font-family: 'acumin-pro-condensed',sans-serif;
  color: #6d6e70;
  float: left;
  width: 100%;
  margin: 10px 0 10px 0;
}
.enter_competition span.download_pdf{
  float: left;
  width: 50%;
  text-align: center;
  text-transform: uppercase;
  font-family: 'acumin-pro-condensed',sans-serif;
  color: #224797;
  font-size: 1.5em;
}
.enter_competition span.download_pdf a{color: #224797 !important;}
.enter_competition span.download_pdf a:hover{color: #d2232a !important;}
.exhibitor_map_btn{margin-top: 50px;}

/*FORM*/
input{
  min-height: 25px;
}
.formResponsive{font-family: 'acumin-pro',sans-serif; color: #6d6e70;}
.formResponsive .formControlLabel{font-size: 0.8em;}
.formResponsive .prembule{font-weight: bold; margin-bottom: 10px;}
.formResponsive .formHorizontal .rsform-block{margin-bottom: 10px;}
.formResponsive input, .formResponsive textarea{width: 250px;font-family: 'acumin-pro',sans-serif;border-radius: 0 !important;}
.formResponsive select{width: 250px;}
input[type="submit"], button[type="submit"], input[type="button"]{
  background: #224797 !important;
  border: none !important;
  text-shadow: none !important;
  font-family: 'acumin-pro-condensed',sans-serif !important;
  text-transform: uppercase;
  font-size: 2em !important;
  padding: 20px !important;
  border-radius: 0 !important;
  width: 100% !important;
  font-weight: normal;
}
.formResponsive input[type="button"]{
  padding:0 !important;
  font-size: 1.5em !important;
  width: 25% !important;
}
button#smartsearch-btn{
  font-size: 1.2em !important;
  padding: 9px 20px !important;
  width: auto !important;
}
a.btn-slide-advanced, a.btn-slide-advanced:hover{
  background: #224797;
  color: #ffffff;
}
form#finder-search input{
  border: 1px solid #cacaca;
}
form.subscribe_form input[type="submit"]{
  width: 104% !important;
}
.form_contact input[type="submit"]{
  width: 260px !important;
}
#exhibitionForm input{min-height: 30px;}
#exhibitionForm input[type="text"]{margin: 0; box-sizing: border-box;}
#exhibitionForm textarea, #exhibitionForm input[type="email"]{box-sizing: border-box;}

/*EXHIBITOR LISTING*/
.exhibitor_listing ul li .zt-image{
  height: 270px;
  width: 100%;
  position: relative;
	text-align: center;
}
.exhibitor_listing ul li .zt-item-container{
  padding: 0;
}
.exhibitor_listing ul li .zt-item-container .zt-readmore{
  height: 100%;
  top: 0;
}
.exhibitor_listing ul li .zt-item-container .zt-readmore a{
  width: 100%; height: 100%;
  background: none;
  border: none;
}
.exhibitor_listing ul li .zt-item-container .zt-readmore a span{display: none;}
.exhibitor_listing ul li .zt-image img{
  width: auto;
  height: auto;
  max-width: 100%; max-height: 100%;
  bottom: 0;
  top: 0;
  margin: auto;
}
.exhibitorlistingbox {
  margin:  10px;
}
.exhibitor_listing ul li .zt-title{
  padding: 0 !important;
  margin: 0;
}
.exhibitor_listing ul li .zt-title h4, .exhibitortitle{
  background: #224797;
  color: #ffffff !important;
  text-transform: uppercase;;
  padding: 5px 0;
  font-family: 'acumin-pro-condensed',sans-serif !important;
  text-align: center;
  margin: 0;
}
.exhibitor_listing .zt-filter-list ul.filter-nav{margin-bottom: 20px;}
.exhibitor_listing .zt-filter-list ul.filter-nav li span{
  color: #6d6e70;
  font-family: 'acumin-pro-condensed',sans-serif;
  font-size: 20px;
}
.exhibitor_listing .zt-filter-list ul.filter-nav li span:hover{
  color: #d2232a;
}
.mfp-content{
  /*background: #ffffff;*/
  width: 50%;
}
.mfp-content figure{float: left; background: #ffffff;}
.mfp-content header{
  background: #d2232a;
  font-family: 'acumin-pro-condensed',sans-serif;
  text-transform: uppercase;
  font-size: 2.5em;
  float: left;
  width: 100%;
}
.mfp-content header .mfp-title{
  padding: 20px 0 !important;
  margin: 0 !important;
  text-align: center;
  line-height:1em;
}
.mfp-content header .mfp-close{
  text-align: right;
  padding: 0 !important;
}

.mfp-content .mfp-content-container{float: right;width: 30%;}
.mfp-content .mfp-content-container img{
  padding-right: 20px;
  padding-top: 20px;
  background: #ffffff;
}
.mfp-content footer{
  float: left;
  width: 70%;
  padding: 20px;
}
.mfp-content footer .mfp-description *{
  color: #6d6e70;
}
.mfp-content footer .mfp-description{font-family: 'acumin-pro',sans-serif; padding: 0;}
.mfp-content footer .mfp-description .exhibitorcontent .exhibitorlinks div{float: left; padding: 0 20px 10px 0;}
.mfp-content footer .mfp-description .exhibitorcontent .exhibitorprofile{ float: left;}
.mfp-content footer .mfp-bottom-bar{
  position: relative;
  margin: 0;
}

/*FOOTER*/
#footerwrap{z-index: -1;}
#footerwrap a{color: #6d6e70;}
#footerwrap .zen-container{border-top: 1px solid #6d6e70;}
#footerwrap ul li a{font-family:'acumin-pro-condensed',sans-serif;color: #6d6e70;font-size: 18px;}
ul.footer_menu{
  list-style: none;
  margin: 0;
}
#footerwrap .footer_main_menu ul{list-style: none;margin: 0;}
#footerwrap .footer_main_menu ul li{
  display: inline;
  float: left;
}
#footerwrap .footer_main_menu ul li:first-child a{padding-left: 0;}
#footerwrap .footer_main_menu ul li a{padding: 0 10px;}
.social_media_footer{float: right; margin-top: 7px;}
.social_media_footer i{color: #6d6e70;}
.social_media_footer a{margin: 0 10px;}
.social_media_footer a:last-child{margin: 0 0 0 10px;}
#colorbox{border-radius: 0 !important;}
#cboxTitle{
  background: #d2232a;
  color: #ffffff;
  font-family: 'acumin-pro-condensed',sans-serif;
  text-transform: uppercase;
  text-align: center;
  font-weight: normal;
  font-size: 22px;
}


/*RESPONSIVE*/
/* ---------mobile --------------*/
@media (min-width: 320px) and (max-width: 620px) {
  #logowrap{padding-bottom: 0;}
  #logo .logo{text-align: center;}
  .social_media_top, .social_media_footer{
    padding: 0;
    text-align: center;
    float: none;;
    margin: 0;
  }
  #logowrap .head_btn_enter p{float: none;}
  #logowrap .head_btn_enter a.btn_enter_now{float: none;}
  #logowrap .head_btn_enter{text-align: center; float: none; width: 100%;}
  #logowrap .head_btn_enter .custom{display: block;height: auto; text-align: center;}
  .ticket_banner_btn{float: none;}
  .buy_ticket_header{text-align: center; float: none;}
  ._main_slider .owl-controls{margin: 0}
  ._main_slider .owl-pagination{
    position: relative;
    bottom: 0;
  }
  .e_news_update_button{width: 100%;}
  .page-banner{overflow: hidden;}
  .page-banner img{
    max-width: none;
  }
  .article-content{line-height:1.4em;}
  .article-content, .blog_page_expanded article p{padding: 0 15px;}
  .zt-accordion .zt-accordion-content{padding-right: 5px;}
  .zt-accordion .zt-accordion-content img{margin-bottom:10px;}
  .media_hub div{width: 100% !important;}
  .zt-accordion .accordion-title, .zt-accordion .accordion-title a{line-height: 1.1em;}
  .media_hub .img_btn:first-child{margin-bottom: 20px;}

  .exhibition-banner div.custom p{
    position: relative;
    margin-left: -60%;
  }

  p.btn_buy_ticket_wrapper button.btn_buy_now{
    width: 85%;
    line-height: 1em;
    padding: 10px;
  }

  #footerwrap{padding: 0;}
  #footerwrap .zen-container{border:none;}
  #footerwrap ul li, .footer_main_menu ul li{
    text-align: center;
    border-top: 1px solid #e5e2dd;
    padding: 7px 0;
  }
  #footerwrap ul li:last-child{border-bottom: 1px solid #e5e2dd;}
  #footerwrap .footer_main_menu ul li:first-child{border: 0;}
  #footerwrap .footer_main_menu ul li{
    display: list-item;
    float: none;
  }
  #footerwrap .footer_main_menu ul li a{padding: 0;}
  .social_media_footer{margin-top: 20px;}
  .enter_competition{display: block;}
  .enter_competition div{display: block;}
  .exhibitor_listing ul li .zt-image{height: 235px;}
  .event_partners_sliding .owl-carousel .owl-wrapper{text-align:left;}
  p.btn_enquire_exhibition{width:100%;}
  p.btn_enquire_exhibition a{font-size:2em;}
  .zt-filter-list.zt-separator ul{padding:0 10px;}
  .exhibitor_listing ul li .zt-image img{margin: 0 auto !important;}
  .mfp-content{width: 95%;}
  .mfp-content .mfp-content-container{display:none;}
  .mfp-content footer{width:100%;}
  .event_partners_grid .zt-title h4.zt-block{line-height: 1em;}

  .formResponsive input[type="button"]{width: 100% !important;padding: 0 !important;}
  .form_contact{padding: 0 15px;}
  .form_contact input[type="text"]{margin: 0; box-sizing: border-box; min-height: 30px !important;}
  .form_contact textarea, #exhibitionForm input[type="email"]{box-sizing: border-box; margin: 0;}
  .form_contact input[type="submit"]{width: 100% !important;}
  .form_contact select{width: 97% !important;}
  .news-page article p{padding: 0 10px;}
  .news-page h2.article-title{
    font-size: 2em;
    padding: 0 10px 10px 10px;
  }
  .item-page.news-page .article-content h3{line-height: 1.1em;}
  .news-page section.readmore{padding-left: 10px;}
  .item-page.news-page article{padding: 0 10px;}
  .item-page.news-page article p{padding: 0}
  .item-page.news-page .article-image-full{width: 100%;}
  .item-page.news-page .article-image-full img{padding: 0;}
  .item-page.news-page .article-content img.article-image-left, .item-page.news-page .article-content img.article-image-right{
    margin: 0 0 10px 0;
    width: 100%;
    float: none;
  }
}

/* ----------tablet-------------*/
@media (min-width: 621px) and (max-width: 800px) {
  .article-content, .item-page.news-page article{
    padding: 0 80px;
  }
  .button_image_big{
    text-align: center;
  }
  .button_image_big img{float: none !important;}
  .event_partners_sliding .owl-carousel .owl-wrapper{text-align: left;}
  .arrow{
    width: 75%;
  }
  .e_news_update_button{width: 25%;}
  button.btn_buy_now{width: 65%;}
}

@media (min-width: 621px) and (max-width: 1200px) {
  #logowrap .head_btn_enter{
    float: left;
    width: 33.33333%;
  }
  #logowrap #grid5 .location-date{
    float: left;
    width: 33.33333%;
  }
  #logowrap #grid5 .ticket_banner_btn{
    float: left;
    width: 33.33333%;
    clear: none;
  }
  .item-page.news-page article{padding: 0 80px;}
  .social_media_top{margin: 0}
  .social_media_top a{margin: 0 1px;}
  .location-date h2{font-size: 17px;}
  .ticket_banner_btn .buy_ticket_header{display: inline-block;}
  .main_menu li a{
    font-size: 17px;
    padding:0 7px;
  }
  .blog.news-page{padding: 0 10px;}
  footer#footerwrap #footer{margin-left: 3%;}
  footer#footerwrap #copyright{width: 100%; margin-top: 2%;}
  footer#footerwrap #bottom2{
    position: absolute;
    right: 0;
    margin-right: 3%;
  }
  .event_partners_grid ul li{float: left !important;}

}

/*CONDITIONAL*/
.full_width_grid{width: 100% !important;}


/* Special formatting for banner descriptions on sponsors page */
#zentools-129 .zt-text-intro p {
  color: #1f497d !important;
  font-family: Calibri;
  font-size: 11pt;
  text-align: center;
}
